class CreateVideoAppearanceConfirmations < ActiveRecord::Migration[5.2]
  def change
    create_table :video_appearance_confirmations do |t|
      t.belongs_to :video, foreign_key: true
      t.belongs_to :appearance_release, foreign_key: true

      t.timestamps
    end
  end
end
